Reply to topic

Can't Get Skype working

User avatar bcooksley
Administrator
Posts
18556
Karma
83
OS

Re: Can't Get Skype working

Sat Aug 24, 2013 5:14 am
The following message indicates that you may have mixed repositories on your system.
Code: Select all
libtelepathy-logger-qt4-1-dbg : Depends: libtelepathy-logger-qt4-1 (= 0.6.0-0ubuntu1) but 0.99.0+git20130621+r247-4~raring1 is to be installed

Please make sure you are using repositories intended for the same version of your distribution.


System Settings and Device Actions KCM maintainer
Image
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Sat Aug 24, 2013 9:52 pm
I do have a few PPAs that are running off of debs based on older Ubuntu versions, but in this case I have a feeling this might be because I was using the telepathy ppa at one point to see how stable it was(I know these are nightly builds but some nightlies are often more stable then "sable" version. Is the, now removed, telepathy ppa a possible reason? I can;t seem to figure out what PPA could be an issue. Does this help:

Code: Select all
xplorer4x4@xplorer4x4-gbz77:~$ sudo apt-cache policy libtelepathy-logger-qt4-1
libtelepathy-logger-qt4-1:
  Installed: 0.99.0+git20130621+r247-4~raring1
  Candidate: 0.99.0+git20130621+r247-4~raring1
  Version table:
 *** 0.99.0+git20130621+r247-4~raring1 0
        100 /var/lib/dpkg/status
     0.6.0-0ubuntu1 0
        500 http://mirror.umd.edu/ubuntu/ raring/universe amd64 Packages

xplorer4x4@xplorer4x4-gbz77:~$ sudo apt-cache showsrc libtelepathy-logger-qt4-1
Package: telepathy-logger-qt
Binary: libtelepathy-logger-qt4-1, libtelepathy-logger-qt4-dev, libtelepathy-logger-qt4-1-dbg
Version: 0.6.0-0ubuntu1
Priority: optional
Section: universe/libs
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), cmake, libqt4-dev, libqtgstreamer-dev, libtelepathy-qt4-dev (>= 0.9.1), libtelepathy-logger-dev (>= 0.4), libtelepathy-glib-dev (>= 0.16), libxml2-dev, python (>= 2.6), python-dev, flex, bison
Architecture: any
Standards-Version: 3.9.3
Format: 3.0 (quilt)
Directory: pool/universe/t/telepathy-logger-qt
Files:
 0926a3b36d7b5aa381c9aa4aac7df7a3 2627 telepathy-logger-qt_0.6.0-0ubuntu1.dsc
 7dfe075ed66c0c62e54478ba834bb3c9 105254 telepathy-logger-qt_0.6.0.orig.tar.bz2
 56bd8dd898ecedf4d2bf527e81175c33 3896 telepathy-logger-qt_0.6.0-0ubuntu1.debian.tar.gz
Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/telepathy-logger-qt
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/telepathy-logger-qt.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/telepathy-logger-qt.git
Package-List:
 libtelepathy-logger-qt4-1 deb libs optional
 libtelepathy-logger-qt4-1-dbg deb debug extra
 libtelepathy-logger-qt4-dev deb libdevel optional
Checksums-Sha1:
 4d62c1150cab0574eb37011c14f55fc24a662339 2627 telepathy-logger-qt_0.6.0-0ubuntu1.dsc
 3e58f7a25ad192d9a62b52784492b317b77a5ffa 105254 telepathy-logger-qt_0.6.0.orig.tar.bz2
 914486c414792170153872dfa5656609d7595570 3896 telepathy-logger-qt_0.6.0-0ubuntu1.debian.tar.gz
Checksums-Sha256:
 d1afb6c427f525eb71e75841fdd5e6d22964081b27507f62f0c84f2d02ba51d5 2627 telepathy-logger-qt_0.6.0-0ubuntu1.dsc
 3dee0e49725ee0f40bc137322c2dd2a9499de0506d056091f80d0ee416f3b104 105254 telepathy-logger-qt_0.6.0.orig.tar.bz2
 7ed16e479ceaa5e8f657cc0ed8d2f57a035e325181ee50c5eced0906dab39c05 3896 telepathy-logger-qt_0.6.0-0ubuntu1.debian.tar.gz

xplorer4x4@xplorer4x4-gbz77:~$ Last Seen: 3 years, 8 months ago


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
ipavel
Registered Member
Posts
3
Karma
0

Re: Can't Get Skype working

Sun Aug 25, 2013 6:06 pm
hi, I also got a problem with skype, just installed yesterday kubuntu 13.04, sound works good, installed skype and on calls I can't hear anybody, and skype crashes a lot, can anybody please tell me what can i do?
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Sun Aug 25, 2013 6:10 pm
ipavel wrote:hi, I also got a problem with skype, just installed yesterday kubuntu 13.04, sound works good, installed skype and on calls I can't hear anybody, and skype crashes a lot, can anybody please tell me what can i do?


You Would be better off starting your own topic sinceour problems are different.


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
User avatar bcooksley
Administrator
Posts
18556
Karma
83
OS

Re: Can't Get Skype working

Mon Aug 26, 2013 8:12 am
Hm - it looks like the Telepathy PPA may have been the cause of the issue. Unfortunately the packages you installed from it are still installed - so you'll probably have to fully-downgrade Telepathy to the version currently in the Raring repositories, or add the PPA back and ensure it makes all packages you need available.


System Settings and Device Actions KCM maintainer
Image
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Sun Sep 01, 2013 7:12 pm
I managed to get this resolved! However due to my busy schedule the past few days, I forgot to put a solution here. Now it seems I am running the proper dependencies for the stable release. However, now I can not connect to facebook chat. It just says network error. As far as I know I have only 1 missing dependency and it is telepathy-devel-gtk but it seems to me this would be optional. I could not find a log in /var/log that seemed relative. Any ideas? Oh and yes I rebooted once getting all the telepathy packages installed.


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
User avatar bcooksley
Administrator
Posts
18556
Karma
83
OS

Re: Can't Get Skype working

Mon Sep 02, 2013 9:53 am
Unfortunately i've no idea why Facebook chat wouldn't work - you might want to look into the other threads in this forum which are covering similar issues people are experiencing though.


System Settings and Device Actions KCM maintainer
Image
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Tue Sep 03, 2013 3:34 am
bcooksley wrote:Unfortunately i've no idea why Facebook chat wouldn't work - you might want to look into the other threads in this forum which are covering similar issues people are experiencing though.

I have, but have no found anything that works. I tried a suggesting baout resetting gsettings connections or something like that. No luck. I also saw something about a telenet session to facebook. The typical output should include some unparsed XML language but other then that, my out put looks the same.
Code: Select all
xplorer4x4@xplorer4x4-gbz77:~$ telnet chat.facebook.com 5222
Trying 173.252.75.17...
Connected to chat.t.facebook.com.
Escape character is '^]'.
x
Connection closed by foreign host.

I tried to add the kde-telepathy daily builds ppa again so see if that resolved the problem. Sadly I can not even get it to properly install because it requires libktpcommoninternalsprivate6, but I can not locate any package with this name. I can find libktpcommoninternalsprivate5 but not 6.
Code: Select all
xplorer4x4@xplorer4x4-gbz77:~$ sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  libktpcommoninternalsprivate6
The following packages will be upgraded:
  kde-config-telepathy-accounts kde-telepathy-approver kde-telepathy-auth-handler kde-telepathy-contact-list kde-telepathy-data kde-telepathy-desktop-applets
  kde-telepathy-filetransfer-handler kde-telepathy-integration-module kde-telepathy-send-file kde-telepathy-text-ui libktpchat0 libktpcommoninternalsprivate5 libtelepathy-logger-qt4-1
13 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 1,694 kB of archives.
After this operation, 5,455 kB disk space will be freed.
Do you want to continue [Y/n]? y
Get:1 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main libtelepathy-logger-qt4-1 amd64 0.99.0+git20130621+r247-4~raring1 [63.0 kB]
Get:2 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main libktpcommoninternalsprivate6 amd64 0.99.0+git20130902+r477-12~ubuntu13.04.1 [243 kB]
Get:3 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-data all 0.99.0+git20130902+r477-12~ubuntu13.04.1 [159 kB]
Get:4 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-config-telepathy-accounts amd64 0.99.0+git20130825+r641-3~raring1 [213 kB]
Get:5 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-approver amd64 0.99.0+git20130825+r136-2~raring1 [32.1 kB]
Get:6 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-auth-handler amd64 0.99.0+git20130901+r125-3~ubuntu13.04.1 [50.7 kB]
Get:7 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-contact-list amd64 0.99.0+git20130826+r690-4~raring1 [133 kB]
Get:8 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-desktop-applets amd64 0.99.0+git20130901+r617-3~ubuntu13.04.1 [53.7 kB]
Get:9 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-filetransfer-handler amd64 0.99.0+git20130901+r128-2~ubuntu13.04.1 [31.8 kB]
Get:10 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-integration-module amd64 0.99.0+git20130901+r203-2~ubuntu13.04.1 [73.0 kB]
Get:11 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-send-file amd64 0.99.0+git20130901+r125-2~ubuntu13.04.1 [20.5 kB]
Get:12 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main kde-telepathy-text-ui amd64 0.99.0+git20130813+r1117-13~raring1 [276 kB]
Get:13 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main libktpchat0 amd64 0.99.0+git20130813+r1117-13~raring1 [105 kB]
Get:14 http://ppa.launchpad.net/telepathy-kde/daily-builds/ubuntu/ raring/main libktpcommoninternalsprivate5 amd64 0.99.0+git20130701+r428-10~raring1 [240 kB]
Fetched 1,694 kB in 4s (377 kB/s)                       
(Reading database ... 181134 files and directories currently installed.)
Preparing to replace libtelepathy-logger-qt4-1:amd64 0.6.0-0ubuntu1 (using .../libtelepathy-logger-qt4-1_0.99.0+git20130621+r247-4~raring1_amd64.deb) ...
Unpacking replacement libtelepathy-logger-qt4-1:amd64 ...
Unpacking libktpcommoninternalsprivate6 (from .../libktpcommoninternalsprivate6_0.99.0+git20130902+r477-12~ubuntu13.04.1_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/libktpcommoninternalsprivate6_0.99.0+git20130902+r477-12~ubuntu13.04.1_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/kde4/imports/org/kde/telepathy/libktpqmlplugin.so', which is also in package libktpcommoninternalsprivate5 0.6.1dfsg1-0ubuntu1
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Preparing to replace kde-telepathy-data 0.6.1dfsg1-0ubuntu1 (using .../kde-telepathy-data_0.99.0+git20130902+r477-12~ubuntu13.04.1_all.deb) ...
Unpacking replacement kde-telepathy-data ...
Preparing to replace kde-config-telepathy-accounts 0.6.1-0ubuntu1 (using .../kde-config-telepathy-accounts_0.99.0+git20130825+r641-3~raring1_amd64.deb) ...
Unpacking replacement kde-config-telepathy-accounts ...
Preparing to replace kde-telepathy-approver 0.6.1-0ubuntu1 (using .../kde-telepathy-approver_0.99.0+git20130825+r136-2~raring1_amd64.deb) ...
Unpacking replacement kde-telepathy-approver ...
Preparing to replace kde-telepathy-auth-handler 0.6.1-0ubuntu1 (using .../kde-telepathy-auth-handler_0.99.0+git20130901+r125-3~ubuntu13.04.1_amd64.deb) ...
Unpacking replacement kde-telepathy-auth-handler ...
Preparing to replace kde-telepathy-contact-list 0.6.1-0ubuntu1 (using .../kde-telepathy-contact-list_0.99.0+git20130826+r690-4~raring1_amd64.deb) ...
Unpacking replacement kde-telepathy-contact-list ...
Preparing to replace kde-telepathy-desktop-applets 0.6.1-0ubuntu1 (using .../kde-telepathy-desktop-applets_0.99.0+git20130901+r617-3~ubuntu13.04.1_amd64.deb) ...
Unpacking replacement kde-telepathy-desktop-applets ...
Preparing to replace kde-telepathy-filetransfer-handler 0.6.1-0ubuntu1 (using .../kde-telepathy-filetransfer-handler_0.99.0+git20130901+r128-2~ubuntu13.04.1_amd64.deb) ...
Unpacking replacement kde-telepathy-filetransfer-handler ...
Preparing to replace kde-telepathy-integration-module 0.6.1-0ubuntu1 (using .../kde-telepathy-integration-module_0.99.0+git20130901+r203-2~ubuntu13.04.1_amd64.deb) ...
Unpacking replacement kde-telepathy-integration-module ...
Preparing to replace kde-telepathy-send-file 0.6.1-0ubuntu1 (using .../kde-telepathy-send-file_0.99.0+git20130901+r125-2~ubuntu13.04.1_amd64.deb) ...
Unpacking replacement kde-telepathy-send-file ...
Preparing to replace kde-telepathy-text-ui 0.6.1-0ubuntu1 (using .../kde-telepathy-text-ui_0.99.0+git20130813+r1117-13~raring1_amd64.deb) ...
Unpacking replacement kde-telepathy-text-ui ...
Preparing to replace libktpchat0 0.6.1-0ubuntu1 (using .../libktpchat0_0.99.0+git20130813+r1117-13~raring1_amd64.deb) ...
Unpacking replacement libktpchat0 ...
Preparing to replace libktpcommoninternalsprivate5 0.6.1dfsg1-0ubuntu1 (using .../libktpcommoninternalsprivate5_0.99.0+git20130701+r428-10~raring1_amd64.deb) ...
Unpacking replacement libktpcommoninternalsprivate5 ...
Processing triggers for hicolor-icon-theme ...
Processing triggers for desktop-file-utils ...
Errors were encountered while processing:
 /var/cache/apt/archives/libktpcommoninternalsprivate6_0.99.0+git20130902+r477-12~ubuntu13.04.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
User avatar bcooksley
Administrator
Posts
18556
Karma
83
OS

Re: Can't Get Skype working

Tue Sep 03, 2013 3:39 am
Unfortunate. I would suggest you ask the operators of that PPA how it should be used, as it appears to conflict with already installed packages on your system - despite it not declaring such a conflict in it's dependency metadata.


System Settings and Device Actions KCM maintainer
Image
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Tue Sep 03, 2013 3:53 am
bcooksley wrote:Unfortunate. I would suggest you ask the operators of that PPA how it should be used, as it appears to conflict with already installed packages on your system - despite it not declaring such a conflict in it's dependency metadata.

Based on your post and looking at the error in more detail I resolved it with
Code: Select all
sudo dpkg -P libktpcommoninternalsprivate5

And libktpcommoninternalsprivate6 installed from the PPA fine. However, Facebook Chat is still broken. :(


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Tue Sep 03, 2013 4:35 am
Good news is the first part of this fix made progress:
viewtopic.php?f=230&t=112102&p=290292&hilit=facebook#p290090

The problem is I tried to install telepathy-gabble from Saucy even though I run Raring. It needed an updated libglib so I tried to install libglib available from Saucy. I have now put my self in dependency hell.
Code: Select all
The following packages have unmet dependencies:
 libglib2.0-0 : Breaks: libglib2.0-0:i386 (!= 2.37.6-1ubuntu1) but 2.36.0-1ubuntu2 is installed
 libglib2.0-0:i386 : Breaks: libglib2.0-0 (!= 2.36.0-1ubuntu2) but 2.37.6-1ubuntu1 is installed
 libglib2.0-bin : Depends: libglib2.0-0 (= 2.36.0-1ubuntu2) but 2.37.6-1ubuntu1 is installed
 libglib2.0-dev : Depends: libglib2.0-0 (= 2.36.0-1ubuntu2) but 2.37.6-1ubuntu1 is installed
E: Unmet dependencies. Try using -f.

Code: Select all
xplorer4x4@xplorer4x4-gbz77:~$ sudo apt-get -f install
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  libasound2:i386 libaudio2:i386 libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386 libcups2:i386 libdbus-1-dev libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libexpat1:i386 libfontconfig1:i386 libfreetype6:i386 libgcrypt11:i386 libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386 libgnutls26:i386
  libgpg-error0:i386 libgssapi-krb5-2:i386 libice6:i386 libjbig0:i386 libjpeg-turbo8:i386 libjpeg8:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  liblcms1:i386 libllvm3.2:i386 libmng1:i386 libmysqlclient18:i386 liborc-0.4-0:i386 libp11-kit0:i386 libpciaccess0:i386 libpcre3-dev libpcrecpp0 libsm6:i386 libsqlite3-0:i386
  libssl1.0.0:i386 libstdc++6:i386 libtasn1-3:i386 libtiff5:i386 libtxc-dxtn-s2tc0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-glx0:i386 libxcb1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxi6:i386 libxml2:i386 libxrender1:i386 libxslt1.1:i386 libxss1:i386 libxt6:i386 libxv1:i386 libxxf86vm1:i386
  pkg-config
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  kubuntu-desktop libdbus-glib-1-dev libglib2.0-0:i386 libglib2.0-bin libglib2.0-dev libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386 libpurple-dev libqt4-dbus:i386
  libqt4-declarative:i386 libqt4-network:i386 libqt4-opengl:i386 libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386 libqt4-xml:i386 libqt4-xmlpatterns:i386 libqtcore4:i386
  libqtgui4:i386 libqtwebkit4:i386 lightdm lightdm-kde-greeter skype:i386
0 upgraded, 0 newly installed, 23 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 137 MB disk space will be freed.
Do you want to continue [Y/n]?

I am guessing I should not remove some of these packages. :p Any tips to resolve this. :(


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
User avatar bcooksley
Administrator
Posts
18556
Karma
83
OS

Re: Can't Get Skype working

Wed Sep 04, 2013 10:26 am
I would recommend you return to the packages intended for the release you are currently running - attempting to install packages from other releases often causes issues. Unfortunately i'm not aware of why Telepathy and Facebook are having these issues.


System Settings and Device Actions KCM maintainer
Image
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Wed Sep 04, 2013 5:47 pm
bcooksley wrote:I would recommend you return to the packages intended for the release you are currently running - attempting to install packages from other releases often causes issues.

That's what I am trying to do, but I can't seem to figure out how to remove glib with out removing the rest of the packages on my system that are relevant to the KDE desktop.


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case
User avatar bcooksley
Administrator
Posts
18556
Karma
83
OS

Re: Can't Get Skype working

Thu Sep 05, 2013 8:59 am
Have you tried performing a forced reinstallation, which should downgrade the packages to their original versions, especially if you purge the apt cache beforehand?


System Settings and Device Actions KCM maintainer
Image
Xplorer4x4
Registered Member
Posts
199
Karma
0
OS

Re: Can't Get Skype working

Thu Sep 05, 2013 7:36 pm
I tried that already but here's some apt output to hopefully try to figure something out.
Code: Select all
xplorer4x4@xplorer4x4-gbz77:~$ sudo apt-get install --reinstall libglib2.0-0
[sudo] password for xplorer4x4:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Reinstallation of libglib2.0-0 is not possible, it cannot be downloaded.
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 libglib2.0-0 : Breaks: libglib2.0-0:i386 (!= 2.37.6-1ubuntu1) but 2.36.0-1ubuntu2 is to be installed
 libglib2.0-0:i386 : Breaks: libglib2.0-0 (!= 2.36.0-1ubuntu2) but 2.37.6-1ubuntu1 is to be installed
 libglib2.0-bin : Depends: libglib2.0-0 (= 2.36.0-1ubuntu2) but 2.37.6-1ubuntu1 is to be installed
 libglib2.0-dev : Depends: libglib2.0-0 (= 2.36.0-1ubuntu2) but 2.37.6-1ubuntu1 is to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
xplorer4x4@xplorer4x4-gbz77:~$ sudo apt-cache policy libglib2.0-0
libglib2.0-0:
  Installed: 2.37.6-1ubuntu1
  Candidate: 2.37.6-1ubuntu1
  Version table:
 *** 2.37.6-1ubuntu1 0
        100 /var/lib/dpkg/status
     2.36.0-1ubuntu2 0
        500 http://mirror.umd.edu/ubuntu/ raring/main amd64 Packages


Intel Core i7 2600K CPU
MSI P67A-G45 Mobo
2x4GB Corsair Vengance RAM
Sapphire Raedon 4890HD Vapor-X GPU
1x180 GB Intel 330 SSD
1x80GB Intel X25-M G2 SSD
2x1TB Western Digital HDDs
2x2TB Wester Digital HDDS
Corsair HX520W PSU
Thermaltake Mozart TX Case

 
Reply to topic

Bookmarks



Who is online

Registered users: AGB, Baidu [Spider], Bing [Bot], boudewijn, colomar, Cris70, einar, Exabot [Bot], gldvorak, Google [Bot], GreatEmerald, jstaniek, ken300, khsien, koriun, Majestic-12 [Bot], metzman, MSN [Bot], odysseus-art, pbCyanide, r2rStep, scummos, seal20, sir_herrbatka, TheraHedwig, Tuukka, Yahoo [Bot]